Tue, 07 Dec 2021 08:51:57 UTC | login

Information for RPM ansible-2.9.6-1.el8.noarch.rpm

ID193488
Nameansible
Version2.9.6
Release1.el8
Epoch
Archnoarch
SummarySSH-based configuration management, deployment, and task execution system
DescriptionAnsible is a radically simple model-driven configuration management, multi-node deployment, and remote task execution system. Ansible works over SSH and does not require any software or daemons to be installed on remote nodes. Extension modules can be written in any language and are transferred to managed machines automatically.
Build Time2020-03-09 08:37:45 GMT
Size18,086,952
b279c8ba3fb541f8d2c69a8eb2ac31c2
LicenseGPLv3+
Buildrootvirt8-ovirt-44-el8-build-73811-393619
Provides
ansible = 2.9.6-1.el8
ansible-python3 = 2.9.6-1.el8
config(ansible) = 2.9.6-1.el8
python3.6dist(ansible) = 2.9.6
python3dist(ansible) = 2.9.6
Obsoletes
ansible-python3 < 2.9.6-1.el8
Conflicts No Conflicts
Requires
/usr/libexec/platform-python
config(ansible) = 2.9.6-1.el8
python(abi) = 3.6
python3-jinja2
python3-jmespath
python3-pyyaml
python3-setuptools
python3-six
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
sshpass
Recommends
python3-paramiko
python3-winrm
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 17824 >>>
Name ascending sort Size
/etc/ansible0
/etc/ansible/ansible.cfg19,985
/etc/ansible/hosts1,016
/etc/ansible/roles0
/usr/bin/ansible5,948
/usr/bin/ansible-config7
/usr/bin/ansible-connection12,509
/usr/bin/ansible-console7
/usr/bin/ansible-doc7
/usr/bin/ansible-galaxy7
/usr/bin/ansible-inventory7
/usr/bin/ansible-playbook7
/usr/bin/ansible-pull7
/usr/bin/ansible-test808
/usr/bin/ansible-vault7
/usr/lib/python3.6/site-packages/ansible0
/usr/lib/python3.6/site-packages/ansible-2.9.6-py3.6.egg-info0
/usr/lib/python3.6/site-packages/ansible-2.9.6-py3.6.egg-info/PKG-INFO7,690
/usr/lib/python3.6/site-packages/ansible-2.9.6-py3.6.egg-info/SOURCES.txt1,209,733
/usr/lib/python3.6/site-packages/ansible-2.9.6-py3.6.egg-info/dependency_links.txt1
/usr/lib/python3.6/site-packages/ansible-2.9.6-py3.6.egg-info/not-zip-safe1
/usr/lib/python3.6/site-packages/ansible-2.9.6-py3.6.egg-info/requires.txt1,019
/usr/lib/python3.6/site-packages/ansible-2.9.6-py3.6.egg-info/top_level.txt21
/usr/lib/python3.6/site-packages/ansible/__init__.py1,224
/usr/lib/python3.6/site-packages/ansible/__pycache__0
/usr/lib/python3.6/site-packages/ansible/__pycache__/__init__.cpython-36.opt-1.pyc306
/usr/lib/python3.6/site-packages/ansible/__pycache__/__init__.cpython-36.pyc306
/usr/lib/python3.6/site-packages/ansible/__pycache__/constants.cpython-36.opt-1.pyc6,759
/usr/lib/python3.6/site-packages/ansible/__pycache__/constants.cpython-36.pyc6,759
/usr/lib/python3.6/site-packages/ansible/__pycache__/context.cpython-36.opt-1.pyc1,476
/usr/lib/python3.6/site-packages/ansible/__pycache__/context.cpython-36.pyc1,476
/usr/lib/python3.6/site-packages/ansible/__pycache__/release.cpython-36.opt-1.pyc328
/usr/lib/python3.6/site-packages/ansible/__pycache__/release.cpython-36.pyc328
/usr/lib/python3.6/site-packages/ansible/cli0
/usr/lib/python3.6/site-packages/ansible/cli/__init__.py20,562
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__0
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/__init__.cpython-36.opt-1.pyc12,595
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/__init__.cpython-36.pyc12,595
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/adhoc.cpython-36.opt-1.pyc5,119
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/adhoc.cpython-36.pyc5,119
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/config.cpython-36.opt-1.pyc5,998
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/config.cpython-36.pyc5,998
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/console.cpython-36.opt-1.pyc13,983
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/console.cpython-36.pyc13,983
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/doc.cpython-36.opt-1.pyc19,026
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/doc.cpython-36.pyc19,026
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/galaxy.cpython-36.opt-1.pyc39,757
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/galaxy.cpython-36.pyc39,757
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/inventory.cpython-36.opt-1.pyc12,018
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/inventory.cpython-36.pyc12,018
Component of No Buildroots